.000 span{position:absolute;display:block;clear:both;z-index:200;bottom:20%;width:100%;padding:0.5em 0;font-weight:800;background:#c1e2f0;color:#007cb0;transform:skew(-14deg) rotate(-6deg) translateZ(0);-webkit-transform:skew(-14deg) rotate(-6deg) translateZ(0);-moz-transform:skew(-14deg) rotate(-6deg) translateZ(0);-ms-transform:skew(-14deg) rotate(-6deg) translateZ(0);opacity:0.9;filter: alpha(opacity=90);}
.000 a:hover img{-webkit-transform:translate(0, 0) scale(1.2, 1.2);-moz-transform:translate(0, 0) scale(1.2, 1.2);-o-transform:translate(0, 0) scale(1.2, 1.2);-ms-transform:translate(0, 0) scale(1.2, 1.2);transform:translate(0, 0) scale(1.2, 1.2);}

.owl-theme .owl-controls .owl-page span{width:10px;height:10px;margin:0 4px 6px 4px;}	
#CarouselVideo{background:#282828;padding:1em;margin:0;display:block;border:none;min-height:100px;overflow:hidden;}
#CarouselVideo .item{margin:3px;padding:0;display:inline-block;}
#CarouselVideo .item .tn{max-height:130px;overflow:hidden;display:block;}
#CarouselVideo .item img{display:block;width:100%;height:auto;}

.video-list-thumbs{width:100%;margin:0 auto;}
.video-list-thumbs a{display:block;position:relative;color:#fff;transition:all 500ms ease-in-out;color:#adadad;}
.video-list-thumbs a:hover{box-shadow:0 2px 5px rgba(0,0,0,.3)!important;text-decoration:none;background:#fff;color:#000;}
.video-list-thumbs .title{bottom:0;font-size:0.9em;margin:0.2em 0;padding:0.5em 0.8em 0.8em 0.8em;display:block;text-align:center;line-height:1.2em;font-style:italic;}
.video-list-thumbs .play-icon{font-size:1.4em;padding:0.4em 0 0 0.2em;width:40px;height:40px;left:40%;top:25%;}
.video-list-thumbs .duration{background-color:#000;color:#fff;font:0.7em arial;padding:3px 8px;position:absolute;top:0;left:0;transition:all 500ms ease;}
.video-list-thumbs > li > a:hover .duration{background-color:#000;}

@media (min-width:641px) and (max-width:800px) {
#CarouselVideo .item .tn{max-height:180px;}
}

@media (min-width:480px) and (max-width:640px) {
#CarouselVideo .item .tn{max-height:135px;}
}

@media (min-width:320px) and (max-width:479px) {
#CarouselVideo .item .tn{max-height:170px;}
}

@media (min-width:481px) and (max-width:768px) {
#CarouselVideo .item{margin:0 1em;}
.video-list-thumbs .title{font-size:1em;}
.video-list-thumbs .play-icon{font-size:1.8em;padding:0.6em 0 0 0.2em;width:60px;height:60px;}
}

@media (min-width:320px) and (max-width:480px) {
#CarouselVideo{padding:0;}
#CarouselVideo .item{margin:0;}
.video-list-thumbs .title{font-size:1em;min-height:60px;font-style:normal;}
.video-list-thumbs .play-icon{font-size:1.8em;padding:0.6em 0 0 0.2em;width:60px;height:60px;}
}

@media screen and (max-device-width:480px) and (orientation:portrait){
#CarouselVideo .item .tn{max-height:210px!important;}
.video-list-thumbs .play-icon{padding:0.4em 0 0 0.2em!important;}
}

#sm-assets{border-bottom:6px solid #cd0020;margin:0;padding:0;}

.daily-cover,.hsing-yun{margin:0;}
.daily-cover{padding:1em 0 0 0;margin:0 auto 1em auto;text-align:center;vertical-align:top;border-top:6px solid #cd0020;}
.daily-cover img{width:80%;margin-bottom:1em;padding:6px 6px 7px 6px;border:1px solid #ddd;background:#fff;}
.daily-cover .addtoany{display:block;margin:2em auto 0.5em auto;text-align:center;position:absolute;z-index:200;top:3%;right:8%;}
.daily-cover .addtoany a{float:none;display:inline-block;margin:0 0.1em;padding:0.45em 0!important;}
.daily-cover .addtoany a.a2a_button_email{padding:0.4em 0!important;}
.daily-cover .datestamp{color:#2d70a8;font-size:2em;font-weight:bold;display:inline-block;margin-top:3em;}
.daily-cover .datestamp em{color:#252525;font-size:0.5em;font-weight:normal;display:block;}
.daily-cover .owl-page.active span{background:#cd0020;}
.daily-cover .btns{margin:2em auto 0 auto;font-size:1em;position:absolute;bottom:20%;right:6%;}
.daily-cover .btns a{display:block;clear:both;margin:0.4em auto;padding:0.5em 3em;border-radius:30px;-moz-border-radius:30px;-khtml-border-radius:30px;-webkit-border-radius:30px;}
.daily-cover .btns .btn-login,.daily-cover .btns .btn-subscribe:hover{background:#2d70a8;color:#fff;}
.daily-cover .btns .btn-login:hover{background:#5900b5;}
.daily-cover .btns .btn-subscribe{border:1px solid #2d70a8;color:#2d70a8;}
.daily-cover .btns .btn-subscribe:hover{border-color:transparent;}

@media (min-width:601px) and (max-width:992px) {
.daily-cover .addtoany{margin:0 auto 0.5em auto;position:relative;top:1%;right:0;}
.daily-cover .btns a{padding:0.5em 2em;}
.daily-cover img{width:100%;margin-bottom:0;}
.daily-cover .datestamp{margin-top:2em;}
}

@media (min-width:320px) and (max-width:768px) {
.daily-cover .addtoany{margin:0.5em auto;position:relative;top:1%;right:auto;}
}

@media (min-width:320px) and (max-width:600px) {
.daily-cover img{width:100%;margin-bottom:0;}
.daily-cover .datestamp{font-size:1.4em;margin-top:2em;}
.daily-cover .btns a{padding:0.5em 2em;}
.author{text-align:left;}
}

@media (min-width:481px) and (max-width:600px) {
.daily-cover .datestamp{font-size:2em;margin-top:2em;}
.daily-cover .btns{margin:2em auto 0 auto;bottom:20%;right:10%;}
.daily-cover .btns a{display:block;clear:both;margin:0.4em auto;padding:0.5em 3em;}
.author{text-align:left;}
}

@media (min-width:320px) and (max-width:480px) {
.daily-cover .datestamp{font-size:1.4em;margin-top:2em;}
.author{text-align:left;}
}


.special_section{padding:0;margin:0 auto;border-top:6px solid #cd0020;}

#topnews{background:#000; color:#fff;text-align:center;height:400px; overflow:hidden;}
#topnews p{font-size:1.1em;line-height:1.8em;}
#topnews img{width:130%; height:auto; overflow:hidden;}
#topnews_title{width: 100%;height: auto;background-color: rgba(0,58,99,0.75);color: #fff;position: absolute;bottom: 0;font-size: 1.5em;font-weight: bold;padding:0.8em 0.8em 0.8em 5em; text-align:left; }
#topnews h2 {width: 80px;height: 80px;border-radius: 100px;color: #fff;background-color: #FD005E;float: left;font-size: 1.5em;font-weight: bold;margin-top: 0px !important;margin-left: 10px;position: absolute;bottom: 0;z-index: 100;padding: 12px;}

.dinnertime{background:#7fcef4;padding:1.5em 2em;color:#000;text-align:left;min-height:250px;}
.dinnertime h2{font-weight:700;font-size:2.5em;padding:0.3em 0;margin:0 auto 1em auto;display:inline;}
.dinnertime h3{font-weight:bold;font-size:1.8em;margin:1.2em auto 0.4em auto;letter-spacing:0.1em;}
.dinnertime p{font-size:1em;line-height:1.5em; overflow:hidden; text-overflow-multiline:ellipsis;}
.dinnertime .btn{vertical-align:middle;color:#fff;background:none;border:3px solid #fff;padding:0.2em 1.5em;margin-top:1em;font-size:1em; border-radius:0px;}
.dinnertime .btn:hover{background:#189cdc;border-color:#189cdc;color:#fff;}
.dinnertime .btn i{font-weight:100;font-size:1.6em;line-height:0.6em;text-align:center;border-radius:50%;-moz-border-radius:50%;-khtml-border-radius:50%;-webkit-border-radius:50%;background:#fff;margin-right:0.4em;padding:0.25em 0.45em;width:30px;height:30px;color:#5cadce;}
.dinnertime .btn:hover i{background:#2d70a8;color:#fff;}

.dinnertime_logo{width:320px; height:90px; background-image:url(../imgs/dinner_logo.png?v=1); background-repeat:no-repeat; background-size: 100%;}
 

.nopadding{padding:0; margin:0;}
#author{font-size:1.1em; font-weight:bold; padding-top:0.5em;}
#author_title {font-size:0.8em; color:#d1f3ff;}
 



@media (min-width:640px) and (max-width:1000px) {

}

@media (min-width:320px) and (max-width:639px) {

}